Bug 14499 - patch for i18n in control-center
patch for i18n in control-center
Product: Red Hat Linux
Classification: Retired
Component: control-panel (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2000-07-23 18:38 EDT by Kjartan Maraas
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-07-23 18:39:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
i18n-patch for control-panel in bzip2 format (2.74 KB, application/octet-stream)
2000-07-23 18:39 EDT, Kjartan Maraas
no flags Details

  None (edit)
Description Kjartan Maraas 2000-07-23 18:38:03 EDT
I have lifted this from the Mandrake package. It adds support for
translating all three! messages in the control-panel :)

Comment 1 Kjartan Maraas 2000-07-23 18:39:03 EDT
Created attachment 1472 [details]
i18n-patch for control-panel in bzip2 format
Comment 2 Nalin Dahyabhai 2000-07-24 02:20:44 EDT
Thanks for the patch.  Rolled into control-panel-3.18-2.

Note You need to log in before you can comment on or make changes to this bug.